Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Soranin
mNo edit summary
imported>Soranin
m Blanked the page
 
(29 intermediate revisions by the same user not shown)
Line 1: Line 1:
.page-content  .portable-infobox.pi-background {
  background: var(--pi-background) top/cover no-repeat url(https://cdn.discordapp.com/attachments/352774614268641280/1055568011555246100/b90a06270660e5f0d861b17ca4ec101d.png);
  border-radius: 6px;
  margin: 6px;
  padding-bottom: 10px;
}


/** 4.2. Title cell. **/
.page-content .portable-infobox .pi-title {
  font: 500 20px/20px var(--pi-tabbers-font);
  padding: 12px 24px;
}
/** 4.3. Info cells. **/
.page-content .portable-infobox .pi-item-spacing:not(.pi-title),
.page-content .pi-horizontal-group .pi-horizontal-group-item {
  border-image: linear-gradient(to right, #FFF0, var(--theme-accent-label-color), #FFF0) 47% 0%;
  padding: 10px;
  padding-top: 9px;
}
/***
* Removing left border and restoring top border's styles on horizontal
* cells.
***/
.pi-horizontal-group {
  border-collapse: initial;
}
.pi-horizontal-group .pi-horizontal-group-item {
  border: none;
  border-image: linear-gradient(to right, #FFF0, var(--theme-accent-label-color), #FFF0) 47% 0%;
  border-top: 1px solid;
}
.pi-horizontal-group .pi-horizontal-group-item:not(:first-child) {
  border-left: none;
}
/** 4.4. Image section. **/
.portable-infobox .pi-image {
  padding: 16px 8px;
}

Latest revision as of 02:14, 21 May 2024